.pagination {
    margin: 0;
}
.mb-5{
  margin-bottom:5px;
}
.mb-10{
  margin-bottom:10px;
}



/*********************インラインフレーム **********/

    .embed-responsive-21by9 {
      padding-bottom: 28.857143%;
    }
    .embed-responsive-20by9 {
      padding-bottom: 21.857143%;
    }
  
    .embed-responsive-18by9{
      padding-bottom: 18.857143%;
    }
    .embed-responsive-22by10 {
      padding-bottom: 32.857143%;
    }
    @media (max-width: 1980px) {
      .embed-responsive-21by9 {
          padding-bottom: 30.857143%;
        }
        .embed-responsive-22by10 {
            padding-bottom: 28.857143%;
          }
    }
  
    @media (max-width: 1440px) {
      .embed-responsive-21by9 {
          padding-bottom: 37.857143%;
        }
        .embed-responsive-22by10 {
            padding-bottom: 42.857143%;
          }
    }
    @media (max-width: 1024px) {
      .embed-responsive-21by9 {
          padding-bottom: 52.857143%;
        }
        .embed-responsive-22by10 {
            padding-bottom: 160%;
          }
    }
    @media (max-width: 768px) {
      .embed-responsive-21by9 {
          padding-bottom: 130%;
        }
        .embed-responsive-22by10 {
            padding-bottom: 150%;
          }
    }
    
    @media (max-width: 425px) {
      .embed-responsive-21by9 {
          padding-bottom: 185%;
        }
    }
  
  /*18by9*/
    .embed-responsive-18by9 {
      padding-bottom: 12.857143%;
    }
  
    @media (max-width: 1980px) {
      .embed-responsive-18by9 {        
          padding-bottom: 15.857143%;
        }
    }
  
    @media (max-width: 1440px) {
      .embed-responsive-18by9 {
          padding-bottom: 19.857143%;
        }
        .embed-responsive-20by9 {
          padding-bottom: 22.857143%;
        }
    }
    @media (max-width: 1024px) {
      .embed-responsive-18by9 {
          padding-bottom: 28.857143%;
        }
        .embed-responsive-20by9 {
          padding-bottom: 30.857143%;
        }
  
        .user-panel>.info{
          max-width:100px;
        }
    }
  
    @media (max-width: 800px) {
      .embed-responsive-18by9 {
          padding-bottom: 47%;
        }
      .embed-responsive-20by9 {
          padding-bottom: 53.857143%;
        }
  
  
    }
  
    @media (max-width: 768px) {
      .embed-responsive-18by9 {
          padding-bottom: 55%;
        }
        .user-panel>.info{
          max-width:125px;
        }
  
    }
    @media (max-width: 425px) {
      .embed-responsive-18by9 {
          padding-bottom: 110%;
          
        }
      .embed-responsive-20by9 {
        padding-bottom: 75.857143%;
      }

    }
    @media (max-width: 375px) {
      .embed-responsive-18by9 {
          padding-bottom: 85%;
        }
      .embed-responsive-20by9 {
        padding-bottom: 110%;
      }
    }

    .vertical-top {
      vertical-align: top !important;
      float: none;
  }

.main-panel > .content {
    margin-top: 100px;
    margin-bottom: 100px;
}


  body header.headerBlock {
    position: fixed;
    top: 0;
    background: #fff;
    width: 100%;
    z-index: 999;
    transition: 1s;
    min-width: 768px;
    box-shadow: 5px 5px 100px 1px rgba(0, 0, 0, 0.2); }
    body header.headerBlock .innerBlock a.topLink {
      width: 100%;
      height: 100%;
      padding: 40px 0;
      display: block;
      transition: 0.5s; }
      body header.headerBlock .innerBlock a.topLink .topLogo {
        display: block;
        margin: 0 auto; }
    body header.headerBlock .muryo {
      color: #fff;
      background: #56c0e1;
      width: 210px;
      height: 210px;
      border-radius: 200px;
      text-align: center;
      position: fixed;
      right: calc(50% - 430px);
      top: 40px;
      box-sizing: border-box;
      padding-top: 30px;
      box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.2);
      z-index: 1000;
      transition: 0.5s; }
      body header.headerBlock .muryo .small {
        font-size: 1.5em;
        display: block;
        font-weight: 700; }
      body header.headerBlock .muryo .big {
        font-size: 5em;
        margin-top: -15px;
        display: block;
        font-weight: 700; }
    body header.headerBlock div.login {
      height: 0;
      top: 0;
      right: 0;
      width: 60px;
      position: absolute; }
    body header.headerBlock a.loginLink {
      background: #217da0;
      display: block;
      padding: 20px;
      width: 45%;
      position: relative;
      opacity: 0;
      height: 0;
      right: 0;
      width: 0;
      cursor: pointer;
      transition: 0.2s; }
      body header.headerBlock a.loginLink img {
        display: inline-block;
        vertical-align: middle; }
      body header.headerBlock a.loginLink img:last-of-type {
        position: absolute;
        right: 10px;
        top: 22px;
        width: 15px; }
      body header.headerBlock a.loginLink p.ttl {
        display: inline-block;
        vertical-align: middle;
        padding: 0 40px 0 10px;
        font-size: 1.7em;
        font-weight: 700; }
    body header.headerBlock a.loginLink:last-of-type {
      background: #a07821; }
    body header.headerBlock a.loginLink:first-of-type:hover {
      background: #56c0e1; }
    body header.headerBlock a.loginLink:last-of-type:hover {
      background: #c9961b; }
  body header.headerBlock.fixed .innerBlock a.topLink {
    padding: 15px 0; }
    body header.headerBlock.fixed .innerBlock a.topLink .topLogo {
      width: 280px; }
  body header.headerBlock.fixed .innerBlock .muryo {
    opacity: 0;
    pointer-events: none; }
  body header.headerBlock.fixed .innerBlock div.login {
    height: auto;
    position: absolute;
    top: 20px;
    right: 20px;
    width: auto; }
    body header.headerBlock.fixed .innerBlock div.login .logSvg {
      width: 60px; }
  body header.headerBlock.fixed .innerBlock a.loginLink {
    opacity: 1;
    width: auto;
    height: auto;
    font-size: 0.6em;
    padding: 10px;
    display: inline-block; }




    body footer {
      background: #dcf7ff;
      margin-bottom: -30px;
    }
      body footer .innerBlock {
        width: 960px;
        margin: 0 auto;
        position: relative; }
        body footer .innerBlock a.topLink {
          display: block;
          margin: 0 auto;
          padding: 20px;
          text-align: center;
          cursor: pointer; }
          body footer .innerBlock a.topLink img {
            width: 300px; }
        body footer .innerBlock ul.footLinks {
          padding: 20px 0 60px;
          display: flex;
          width: 60%;
          margin: 0 auto;
          text-align: center;
          flex-wrap: wrap;
          justify-content: center;
          cursor: pointer; }
          body footer .innerBlock ul.footLinks li {
            display: block; }
            body footer .innerBlock ul.footLinks li a {
              color: #000;
              padding: 15px;
              display: block;
              transition: 1s; }
          body footer .innerBlock ul.footLinks li:hover {
            cursor: pointer; }
            body footer .innerBlock ul.footLinks li:hover a {
              background: #56c0e1; }
        body footer .innerBlock .outLink {
          color: #217da0;
          text-align: right;
          position: absolute;
          bottom: 10px;
          right: 20px;
          transition: 1s; }
          body footer .innerBlock .outLink .linkCircle {
            background: #217da0;
            border-radius: 50px;
            width: 50px;
            height: 50px;
            display: inline-block;
            padding: 10px 13px 10px 10px;
            vertical-align: middle;
            margin-left: 10px; }
            body footer .innerBlock .outLink .linkCircle img {
              display: inline-block;
              width: 18px; }
        body footer .innerBlock .outLink:hover {
          color: #a07821; }
      body footer h6.copy {
        width: 100%;
        padding: 20px;
        color: #fff;
        text-align: center;
        background: #217da0; }



@media screen and (max-width: 960px){
  body header.headerBlock.fixed .innerBlock a.topLink .topLogo {
    width: 150px;
  }
  body header.headerBlock{
    min-width: 100%;
  }
  .headerBlock .innerBlock{
    width: 100%;
  }


  body footer .innerBlock{
    width: 100%;
  }
body footer .innerBlock ul.footLinks {
    display: block;
    margin: 0 auto 40px;
}
body footer .innerBlock .outLink {
  font-size: 1em;
  bottom: -10px;
}
body footer .innerBlock .outLink .linkCircle {
  background: #217da0;
  border-radius: 25px;
  width: 25px;
  height: 25px;
  display: inline-block;
  padding: 2px 13px 10px 10px;
  vertical-align: middle;
  margin-left: 10px;
}
body footer .innerBlock .outLink .linkCircle img {
  display: inline-block;
  width: 10px;
}
body footer .innerBlock a.topLink img {
  width: 230px;
}
body footer .innerBlock ul.footLinks li a {
  font-size: 1em;
  background: #56c0e1;
  color: #fff;
  border-radius: 30px;
  padding: 10px;
}
body footer .innerBlock ul.footLinks li {
  margin-bottom: 20px;
}
}
